@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, input, textarea, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-weight: normal;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica Neue, Helvetica, Arial, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* STYLES START */

body {
	background: #535353;
	color: #333;
	min-width: 1040px;
}

h1 {
	font-size: 17px;
	line-height: 17px;
	color: #FFF;
	text-shadow: #296c3f 0px -1px 1px;
}

h2 {
	font-size: 22px;
	color: #59ba73;
	text-shadow: #FFF 0px 1px 1px;
}

h3 {
	font-size: 15px;
	line-height: 21px;
	color: #666;
	margin: 30px 20px 25px;
}

h4 {
	font-size: 12px !important;
	line-height: 19px;
	color: #CCC;
}

p {
	font-size: 12px;
	line-height: 18px;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #59ba73;
	text-decoration: none;
}

.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
}

.wrapper, .form_background {	
	background: url(../images/bg.jpg) #eeeff0 top left repeat;
}

.container{
	width: 1000px;
	margin: 0px auto;
	padding: 20px;
}

.navigation {
	margin-bottom: 20px;
	font-size:14px;
}

.navigation ul {
	float: right;
	margin-top: 65px;
	width: 400px;
}

.navigation ul li{
	float: right;
	margin-left: 20px;
}

.navigation a img {
	float: left;
}

.header {
	position: relative;
}

.slider_tag {
	position: absolute;
	left: -4px;
	bottom: 25px;
	width: 783px;
	height: 68px;
	background: url(../images/banner_tag.png) top left no-repeat;
	padding: 14px 0 0 25px;
}

.features {
	margin-top: 20px;
}

.features .tops {
	width: 330px;
	background: url(../images/feature_tops_prints.jpg) bottom left no-repeat;
	height: 185px;
	float: left;
	margin-right: 10px;
}

.features .prints {
	width: 320px;
	background: url(../images/feature_prints.jpg) bottom left no-repeat;
	height: 185px;
	float: left;
	margin-right:20px;
}

.features .big_orders {
	width: 320px;
	background: url(../images/feature_big_orders.jpg) bottom left no-repeat;
	height: 185px;
	float: left;
}

.features a.button {
	color: #FFF;
	font-size:15px;
	margin: 0 0 0 15px;
	padding: 5px 14px;
	text-decoration: none;
	background: #59ba73;
}

.purple_button {	
	color: #fff !important;
	border: solid 1px #3b9258 !important;	
	text-shadow: #296c3f 0px -1px 1px;
	
	/*Gradient*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7cc982', endColorstr='#3dae68') !important; /* IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#7cc982), to(#3dae68)) !important; /* Webkit*/
	background: -moz-linear-gradient(top,  #7cc982,  #3dae68) !important; /* FF */ 

}

.purple_button:hover {
	cursor: pointer !important;	
	
	/*Gradient*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5fb965', endColorstr='#228b4b') !important; /* IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#5fb965), to(#228b4b)) !important; /* Webkit*/
	background: -moz-linear-gradient(top,  #5fb965,  #228b4b) !important; /* FF */
}

.about {
	width: 930px;
	padding: 35px;
	margin-top: 35px;
	color: #fff;
	background: #535353;
	border: solid 1px #333;
}

.about h2 {
	color:#FFF;	
	text-shadow: #333 0px -1px 1px;
	margin-bottom: 10px;
}

.about h4 {
	width: 430px;
	float: left;
}

.about a {
	color: #fff;
}

.vert_divider {
	 width: 0px; 
	 border-left: solid 1px #3f3f3f; 
	 border-right: solid 1px #757575; 
	 float: left; 
	 height: 55px; 
	 margin: 0 20px;
}

.testimonials {
	margin: 40px 0 25px;
}

.testimonials blockquote, blockquote {
	width: 210px;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-style: italic;
	font-size:13px;
	line-height: 18px;
	float: left;
	margin: 20px 0 0 0;
	padding-right: 40px;
}

.footer {
	width: 1000px;
	margin: 30px auto;
	padding-bottom: 80px;
}

.footer ul {
	margin: 30px auto;
	text-align: center;
	width: 700px;
}

.footer ul li {
	float: left;
	margin: 0px 10px;
}

.footer a, .footer li {
	color: #CCC;
	text-decoration: none;
	font-size: 12px;
}

.footer a:hover {
	text-decoration: underline;
	color: #fff;
}

.lh_col {
	margin-top: 10px;
	float: left;
	width: 320px;
}

.rh_col {
	margin-top: 10px;
	float: right;
	width: 668px;
}

.lh_col h2, .rh_col h3, .rh_col p {
	margin: 0 0 20px 20px;
}


/* ORDER FORM */

.order_form {
	width: 290px;
	padding: 15px 15px 5px 15px;
	background: #e4e4e4;
	border: 1px solid #d7d7d7;
	
	/*Radius*/
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(border-radius.htc);
}

.order_form form {
	width: 290px;
}

.order_form input, .order_form textarea {
	width: 282px;
	font-size: 14px;
	color: #e6e7e8;
	background: #4b4b4b;
	border: solid 1px #2d2d2d;
	padding: 5px 0px 5px 8px;
	outline: none;
	margin: 0 0 10px;
	
	/* Radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	behavior: url(border-radius.htc);
}

.order_form input:focus, .order_form textarea:focus {
	color: #fff;
	background: #59ba73;
	border: 1px solid #3b9258;
}

.order_form input.submit {
	text-align: left;
	width: 292px;
	color: #fff;
	border: solid 1px #3dae68;
	background: #974cd6;
}

.shots {
	margin-bottom: 20px;
}
	
.shots .thumbnail {
	width: 130px;	
	padding: 10px 10px 0px 10px;
	margin: 0 0 15px 15px;
	background: #e4e4e4;
	border: 1px solid #d7d7d7;
	float: left;
}
	
.shots .thumbnail p {
	margin: 5px 0;
	text-decoration: none !important;
}
	
.magnifying {
	display: block;
	width: 15px;
	height: 15px;
	background: url(../images/magnifying.gif) top left no-repeat;
	float: right;
}
	
.top_thumbs {
	width: 650px;
	margin: 0 0 30px 15px;
	background: #e4e4e4 url(../images/2_shades_bg.gif) top left repeat-x;
	border: 1px solid #d7d7d7;
	float: right;
}
	
.top_thumbs_spacer {
	display: inline;
	padding-left: 25px;
}

.prints_thumbs {
	width: 650px;
	margin: 0 0 30px 15px;
	padding: 10px 0 0 0;
	background: #e4e4e4 url(../images/2_shades_bg.gif) left -5px repeat-x;
	border: 1px solid #d7d7d7;
	float: right;
}

.colours, .sizing, .shipping {
	width: 650px;
	margin: 0 0 35px 15px;
	padding-top: 10px;
	background: #e4e4e4 url(../images/2_shades_bg.gif) 0 -28px repeat-x;
	border: 1px solid #d7d7d7;
	float: right;
}

.shipping {
	width: 650px;
	margin: 0 0 35px 15px;
	padding-top: 20px;
	background: #e4e4e4 url(../images/2_shades_bg.gif) 0 -28px repeat-x;
	border: 1px solid #d7d7d7;
	float: right;
}


.prints_thumbs img, .shipping img {
	margin-bottom: 15px;	
}


.top_thumbs .description p, .colours .description p, .sizing .description p, .prints_thumbs .description p, .shipping p {
	float: left;
	margin: 5px 0 5px 0px;
}

.colours .thumbnail img, .sizing .thumbnail img {
	padding-left: 10px;
	
}
